
:not(.fa):not(i):not(li.has-sub::after):not(.la)
{
    font-family: TheSansArabic !important;
    letter-spacing:0px !important;
}

h6,label,.card-subtitle span,.card-link,button,.btn,::placeholder,p,
.header-navbar .navbar-container ul.nav li a.dropdown-user-link,
.dropdown-item,
.table thead th, .table-responsive,
h1,h2,h3,h4,p,a,b,td,li,span,
.table td,input,textarea,small,
select.form-control:not([size]):not([multiple]),
.navigation li span{
	font-family: TheSansArabic !important;
    letter-spacing:0px !important;
}



.main-menu.menu-light .navigation > li.menu-collapsed-open > a {
    color: #545766;
    border-right: 5px solid #F47837 !important;
    border-left: unset !important;
}

.main-menu.menu-light .navigation > li.open > a {
    color: #545766;
    border-right: 5px solid #F47837 !important;
    border-left: unset !important;
}

.pull-up{
    border-right: 5px solid #F47837 !important;
    border-left: unset !important;
}


.main-menu.menu-light .navigation > li .active > a {
    margin: 0rem !important;
    padding-right: 55px !important;
}

.breadcrumb .breadcrumb-item + .breadcrumb-item::before {
    content: "/";
}

.breadcrumb-item,
.toast {
    font-family: TheSansArabic !important;
}

.media-body{
    font-family: TheSansArabic !important;
}

.list-unstyled{
    font-family: TheSansArabic !important;
}


.form-wrap.form-builder .frmb .form-elements [contenteditable].form-control{
    font-family: TheSansArabic !important;
}

.form-wrap.form-builder .frmb-control li{
    text-align: right !important;
}

.form-wrap.form-builder .frmb-control li::before {
    margin-right: unset !important;
    margin-left: 10px !important;
}

.dropzone .dz-message {
    font-size: 2rem !important;
    position: absolute;
    top: 50%;
    right: 0 !important;
    left: unset !important;
    font-family: TheSansArabic !important;
    width: 50%;
    height: 300px;
    margin-top: -30px;
    color: #f47837 !important;
    padding: 10px !important;
    text-align: center;
}

.fileuploader-items-list {
    text-align: right !important;
    direction: rtl !important;
}


.client-companies-topnav{
    text-align: left !important;
}
.client-companies-topnav button{
    margin-right: 5px !important;
}




#multi-select-search-modal
table.dataTable thead th{
    text-align: right !important;
}


#multi-select-search-modal
table.dataTable thead > tr > th.sorting::before,
#multi-select-search-modal
table.dataTable thead > tr > th.sorting_asc::before,
#multi-select-search-modal
table.dataTable thead > tr > th.sorting::after,
#multi-select-search-modal
table.dataTable thead > tr > th.sorting_asc::after{
    left: 10px !important;
    right: unset !important; 
}

#multi-select-search-modal
table.dataTable thead > tr > th.sorting{
    padding-right: 2px !important;
}

.dataTables_filter{
    width: 50% !important;
}
.dataTables_filter label,
.dataTables_filter input{
    width: 100% !important;
}
/* end multi-select-search-modal */
.dataTables_wrapper .dataTables_filter {
    float: right !important;
    text-align: right !important;
  }

  .dataTables_wrapper .dataTables_info {
    float: left !important;
  }













































/* start Breakpoint | Samsung tablet for fooditor */
@media (max-width: 1199px) {
    body.vertical-layout.vertical-menu .main-menu {
        width: 0px;
    }
    body.vertical-layout.vertical-menu .navbar .navbar-header {
        width: 0px;
    }
    body.vertical-layout.vertical-menu .content,
    body.vertical-layout.vertical-menu .footer {
        margin-right: 0px;
    }
    body.vertical-layout.vertical-menu.menu-flipped .content {
        margin: 0;
        margin-left: 0px;
    }
    body.vertical-layout.vertical-menu.menu-flipped .navbar .navbar-header {
        float: left;
    }
    body.vertical-layout.vertical-menu.menu-flipped .navbar .navbar-container {
        margin: 0;
        margin-left: 0px;
    }
    body.vertical-layout.vertical-menu.menu-flipped .footer {
        margin: 0;
        margin-left: 0px;
    }

    body.vertical-layout.vertical-menu .main-menu {
        width: 0px;
    }
    body.vertical-layout.vertical-menu.menu-collapsed .content,
    body.vertical-layout.vertical-menu.menu-collapsed .footer {
        margin-right: 0px;
    }
    body.vertical-layout.vertical-menu.menu-expanded .content,
    body.vertical-layout.vertical-menu.menu-expanded .footer {
        margin-right: 0px;
    }
    body.vertical-layout.vertical-menu.menu-collapsed .navbar .navbar-header {
        float: right !important;
        width: 0px !important;
    }

    body.vertical-layout.vertical-menu.menu-collapsed .main-menu {
        width: 0px;
        transform: none !important;
        transition: none !important;
    }
}
body.vertical-layout.vertical-menu.menu-expanded .main-menu {
    transition: none !important;
    backface-visibility: none !important;
}
/* start Samsung tablet for fooditor */
